;Language File of AVC/ADC

[General]
version=1.00
language=Dansk
translator=Rolf Egmose

[STRING]
1=Videoklipning - %s
2=OK
3=Annuller
4=Anvend
5=Totalt %d klip
6=Længde: %s
7=Klip %d
8=Start:
9=Slut:
10=Slet
11=Afspil
12=Pause
13=Afspil klip
14=Stop
15=Forrige markering
16=Næste markering
17=Startpunkt
18=Slutpunkt
19=Nyt klip
20=Dæmp
21=Lyd
22=Aktiver beskæring
23=Original størrelse:
24=Beskåret størrelse:
25=Bevar størrelsesforhold
26=Beskæringens position:
27=Venstre:
28=Øverst:
29=Gendan standard
30=Beskæring og effekter - %s
31=Vis original video
32=Vis beskåret video
33=Videobeskæring
34=Videoeffekt
35=Aktiver effekt
36=Lysstyrke:
37=Kontrast:
38=Mætning:
39=Andre effekter:
40=Vælg videoeffekt

; strings for burn engine
1005 = "<< Forrige"
1006 = "Næste >>"
1007 = "Luk"
1008 = "Annuller"
1009 = "Brænd"
1010 = "DVD menu"
1011 = "Vælg skabelon til DVD menu."
1012 = "DVD konfiguration"
1013 = "Vælg dine DVD indstillinger."
1014 = "Brænd"
1015 = "Videodisken brændes..."
1016 = "Diskdrev:"
1017 = "Disktype:"
1018 = "Hastighed:"
1019 = "Video str.:"
1020 = "Disklabel:"
1021 = "Støttede medier:"
1022 = "Brændingsstatus:"
1023 = "Filstørrelse:"
1024 = "Brugt tid:"
1025 = "Brænd"
1026 = "Vil du afbryde operationen?"
1027 = "Ugyldig disk..."
1028 = "Opretter DVD mappe..."
1029 = "Opretter Blu-ray mappe..."
1030 = "Advarsel: Filen er for stor til disken! Forsæt alligevel?"
1031 = "Sletter disk..."
1032 = "Sletning fejlede"
1033 = "Sletning fejlede, prøv igen?"
1034 = "Opretter filsystem..."
1035 = "Færdig"
1036 = "Tillykke! Disken blev brændt korrekt."
1037 = "Desværre, brændingen mislykkedes!"
1038 = "Forbereder hardware..."
1039 = "Optimerer laserintensitet..."
1040 = "Afslutter brænding..."
1041 = "Forbereder video %d, trin et..."
1042 = "Forbereder video %d, trin to..."
1043 = "Brænder..."
1044 = "Den indsatte disk er ikke tom. \n\nAlle eksisterende data bliver overskrevet!\n\nVil du forsætte?"
1045 = "Menuliste"
1046 = "Aktiver DVD menu"
1047 = "Musik længde:"
1048 = "Find musik"
1049 = "Bevar original musiklængde"
1050 = "Find billede"
1051 = "Afspil film efter menu"
1052 = "Skift baggrundsbillede:"
1053 = "Brug 2-trins videokodning"
1054 = "Forbereder video %d"
1055 = "Baggrundsmusik"
1056 = "Musikfil:"
1057 = "Baggrundsbillede"
1058 = "DVD menutitel:"
1059 = "Menu navigering"
1060 = "Tilbage til menu"
1061 = "Spil næste afsnit og gå til menu efter slutning"
1062 = "Spil næste afsnit og gå til første afsnit efter slutning"
1063 = "Gentag afspilning uendeligt"
1064 = Outputformat
1065 =Udgiver:
1066 = Copyright:
1067 =Brænding af AVCHD/BD kræver udf revision 2.50, installer Microsoft Windows Feature Pack for Storage 1.0(IMAPI_XP_SRV2003_x86.exe)
1068 =Formaterer disk...
1069 =Koder DVD menu...
1070 =Starter forberedelse...
1071 =Afslutter forberedelse
1072 =Starter synkronisering....
1073 =Afslutter synkronisering
1074 =Starter diskformatering...
1075 =Aslutter diskformatering
1076 =Brænder disk...
1077 = Hvis du vil brænde med DVD/BD funktionen, så installer Microsoft Image Mastering API v2.0 (IMAPIv2.0) update package (KB932716-v2)
1078 =Ingen enhed fundet!
1079 =DVD-disk er ikke klar
1080 =Skanner enhed...
1081 =Starter brænding
1082 =Disken er ikke tom
1083 =DVD disk kræves
1084 =Ukendt disktype. Prøv en anden.
1085 =DVD skabeloner
1086 = DVD menu
1087 =Sekunder
1088 = "Ingen disk i drev eller disk er ikke skrivbar!"
1089 = "DVD mappe til at blive brændt er tom, brænde mislykkedes!" 
1090 = "Disk brændende mislykkedes, skal du ændre en anden disk og prøv igen!"
1091 =  "Kunne ikke initialisere optager" 
1092 =  "Recorder Unikt ID" 
1093 =  "Ugyldig dvd-optager enhed!" 
1094 =  "sektorer" 
1095 =  "Disken er ikke genskrivbar eller ikke tomt!" 
1096 =  "Generering ISO image ..." 
1097 =  "IMAPI: Kunne ikke oprette IFileSystemImage interface." 
1098 =  "Oprettelse File System ..." 
1099 =  "UDF version 2.5 understøttes ikke i dit system, skal du opgradere IMAPI og prøv igen!" 
1100 =  "Der var ingen skrivbare enheder detekteret!" 
1101 =  "ikke bestået" 
1102 =  "Kan ikke initialisere" 
1103 =  "Fejl"
1104 = "Vandmærke Transparency"
1105 = "Aktiver vandmærke"
1106 = "rotation"
1107 = "Tekst"
1108 = "billede"

﻿; 15000+ id for video recording
15006 = "Start/stop genvej: "
15007 = "Tilpas området efter behov, og start optagelsen."
15008 = "Afspil den video du vil optage"
15009 = "Finder videoregion..."
15010 = "Vælg manuelt"
15011 = "Optagelse kører..."
15012 ="Vælg videoregion manuelt"
15013 ="Annuller"
15014 ="Klik for at starte optagelsen"
15015 ="Klik for at stoppe optagelsen"
15016 ="Optaget/ledig plads:"
15017 ="Du har mindre end 300 MB ledig plads, så optagelsen stopper. Klik Luk for at afslutte."
15018 ="Stop om"
15019 ="minutter"

; 20000+ id for sparkle update
20000 = "Softwareopdatering"
20001 = "Udgivelsesdato noter:"
20002 = "Spring denne version"
20003 = "Påmind mig senere"
20004 = "Installer opdatering"
20005 = "%s kan ikke genstartes."
20006 = "Lancering installationsprogrammet ..."
20007 = "Det lykkedes ikke at starte installationsprogrammet."
20008 = "Kontrollerer for opdateringer ..."
20009 = "Annuller"
20010 = "Du er opdateret!"
20011 = "%s %s er i øjeblikket den nyeste version til rådighed."
20012 = "Luk"
20013 = "Opdater Fejl!"
20014 = "Der opstod en fejl i at hente information opdatering; er du forbundet til internettet? Prøv venligst igen senere."
20015 = "En ny version af %s er tilgængelig!"
20016 = "%s %s er nu tilgængelig (du har %s). Vil du hente den nu?"
20017 = "Henter opdatering ..."
20018 = "%s af %s"
20019 = "Klar til at installere."
20020 = "Check for opdateringer automatisk?"
20021 = "Skulle %s automatisk at kontrollere for opdateringer? Du kan altid tjekke for opdateringer manuelt fra menuen."
20022 = "Tjek automatisk"
20023 = "Må ikke kontrollere"